@charset "windows-1251";
body,html{background-color:white;}
*{padding:0;margin:0;border-collapse:collapse;background-repeat:no-repeat;}
body{color:#333;padding-left:10px;font-size:12px;font-family:georgia,sans-serif;line-height:1.25;position:relative;}
body,html,#section-tools a,#footer,ul.tips h3,.directory #box #content p,#nav ul li span,.copyright,#section-contents ul li ul li p.description,#article-header #strap,#article-header #biography h2{background-color:white;color:#333;}
#wrapper{margin:0 auto;}
a img,fieldset{border:0;}
ul,ol{list-style-type:none;}
a{text-decoration:none;color:#005689;}
a:hover{text-decoration:underline;}
/*a:focus,a:active{outline:none;background-color:#005689;color:#fff;}*/
.eleven-col,.ten-col,.nine-col,.eight-col,.seven-col,.six-col,.six-col2,.six-col3,.six-col4,.five-col,.four-col,.four-col2,.four-col3,.four-col4,.four-col5,.three-col,.two-col,.one-col{float:left;overflow:hidden!important;margin-right:20px;}

.twelve-col{clear:both;position:relative;width:940px;}
.eleven-col{width:860px;}
.ten-col{width:760px;}
.nine-col{width:700px;}
.eight-col{width:620px;}
.seven-col{width:540px;}
.six-col{width:430px!important;}
.six-col2{width:500px!important;}
.six-col3{width:420px!important;}
.six-col4{width:250px!important;}
.five-col{width:380px;}
.four-col{width:310px;}
.four-col2{width:250px;}
.four-col3{width:480px;}
.four-col4{width:415px;}
.four-col5{width:490px;}
.three-col{width:220px;}
.two-col{width:160px!important;}
.one-col{width:60px;}
.last,.edge{margin-right:0!important;}


/* 104736/header-search-box.css */
#search-box{border-bottom:1px solid #bebebe;float:left;clear:both;width:940px;height:2.165em; margin-bottom:10px}
#search-box p{display:inline;float:left;margin-top:9px; font-style:italic; color:#666666}
#search-box p#webfeed{margin-left:5px;width:70px;}
#search-box p#webfeed a{background-position:0 55%;background-image:url(http://static.guim.co.uk/static/104736/common/styles/images/icon_rss.gif);display:block;height:14px;padding-left:18px;padding-top:1px;}
#search-box #search,#search{float:right;padding-top:7px;width:350px;}
.network-front #search-box{height:auto;}
.network-front #search-box #search,.network-front #search{padding:3px 0!important;}

#header #wrapper #nav-box #nav-menu-box li a{color:#333;background-color:#fff;}
#header #wrapper #nav-box #nav-menu-box li a:focus,#header #wrapper #nav-box #nav-menu-box li a:active,#header #wrapper #nav-box #nav-menu-box li:hover,#header #wrapper #nav-box 


#nav-menu-box li a:hover{color:#fff;background-color:#333;}









.pixies .caption{background-color:#cccccc;}
.pixies .caption,li.pixie.big .caption{position:relative;/*height:50px;*/padding-top:2px; padding-bottom:5px;padding-left:5px;padding-right:5px;z-index:2;margin:0!important;}
.heading-vertical-links li{clear:both;overflow:hidden;padding-top:5px;padding-bottom:4px; padding-left:1px;width:160px;}
.heading-vertical-links2 li{clear:both;overflow:hidden;padding-top:5px;padding-bottom:4px; padding-left:1px;width:250px;}
.heading-vertical-links2 .b3 a.name{ font-style:italic}
.heading-vertical-links2 .b3 span{color:#666666}
.heading-vertical-links3 li{clear:both;overflow:hidden;padding-top:5px;padding-bottom:4px; padding-left:1px;width:460px;}
.heading-vertical-links2 .hd span{color:#333; font-style:italic; font-family:georgia; font-size:12px;}

.component h2{color: #ab1700;}
.component h3{font-size: 18px;line-height: 21px;font-weight:bold;}
#footer{}

#inner-wrapper {background-image: url(/images/Background.png);background-repeat: repeat-y;background-position: left top;border-bottom: 20px solid white;overflow:hidden;}
#inner-wrapper2 {background-image: url(/images/Background2.png);background-repeat: repeat-y;background-position: left top;border-bottom: 20px solid white;overflow:hidden;}

.promo-component{border-top-style:solid;border-top-width:10px;border-top-color:#D3D3D3!important;float:none!important;margin-bottom:10px;overflow:hidden;padding-top:1px;padding-right:10px;padding-left:10px;padding-bottom:15px;background-color:#F3F3F3!important;width:250px!important;}
.promo-component h3{font-weight: normal!important;font-family:georgia,serif!important;font-size:18px!important;margin-bottom:0!important;}
.promo-component .hd,.promo-component .bd{border-top:none!important;margin-bottom:0!important; padding-right:20px}
.promo-component .bd .first{margin-bottom:0;}
.promo-component .two-col,.promo-component .two-col li{width:130px!important;}

.top-footer{border-top-style:solid;border-top-width:10px;border-top-color:#D3D3D3!important;float:none!important;margin-bottom:10px;overflow:hidden;padding-top:1px;padding-right:10px;padding-left:10px;padding-bottom:15px;background-color:#F3F3F3!important;width:920px!important;}
.top-footer h3{font-weight: normal!important;font-family:georgia,serif!important;font-size:18px!important;margin-bottom:0!important;}
.top-footer .hd,.top-footer .bd{border-top:none!important;margin-bottom:0!important; padding-right:0px}
.top-footer .bd .first{margin-bottom:0;}
.top-footer .two-col,.top-footer .two-col li{width:330px!important;}

.promo-component3{border-top-style:solid;border-top-width:10px;border-top-color:#D3D3D3!important;float:none!important;margin-bottom:10px;overflow:hidden;padding-top:1px;padding-right:10px;padding-left:10px;padding-bottom:15px;background-color:#F3F3F3!important;width:310px!important;}
.promo-component3 h3{font-weight: normal!important;font-family:georgia,serif!important;font-size:18px!important;margin-bottom:0!important;}
.promo-component3 .hd,.promo-component3 .bd{border-top:none!important;margin-bottom:0!important; padding-right:0px}

.promo-component4{border-top-style:solid;border-top-width:10px;border-top-color:#D3D3D3!important;float:none!important;margin-bottom:10px;overflow:hidden;padding-top:1px;padding-right:10px;padding-left:10px;padding-bottom:15px;background-color:#F3F3F3!important;width:470px!important;}
.promo-component4 h3{font-weight: normal!important;font-family:georgia,serif!important;font-size:18px!important;margin-bottom:0!important;}
.promo-component4 .hd,.promo-component4 .bd{border-top:none!important;margin-bottom:0!important; padding-right:10px}


#red a{color:#d61d00; text-decoration:none}


/* 104736/ticker.css */

#newsticker div.ticker-strap{display:none;}
#newsticker{min-height:3em;padding-top:0px; padding-left:1px;position:relative;opacity:.9999;padding-bottom:10px;}
.three-col #newsticker.b1{height:4em;margin-bottom:2px;border-color:#999;border-width:1px;}
.three-col #newsticker{float:left;}
#newsticker p.ticker-strap{font-weight:bold;float:left;display:inline;margin-right:5px;}
#newsticker div#ticker-holder{float:left;}
body.business-front #newsticker{border-top-width:10px;border-top-style:solid;clear:left;}
#ticker{height:4.4em;margin:0;padding-right:35px;font-family:georgia,sans-serif;list-style-type:none;height:1em;float:left;width:640px;}
.three-col #newsticker,.three-col #newsticker #ticker li a{background-color:#ededed;}
body#uk #ticker,body#world #ticker,.eight-col #ticker{width:490px;}
.three-col #ticker{width:180px;padding-left:3px;}
#newsticker #ticker li{list-style-type:none;display:none;line-height:1.25;font-weight:normal;height:1em;-webkit-text-size-adjust:none;}
#newsticker #ticker li.first{display:list-item;}
#newsticker #ticker li a{display:block;height:1em;background-color:white;}
#newsticker #ticker li.trending li{float:left;}
#newsticker #ticker li.trending li span{padding-left:5px;padding-right:5px;}
#newsticker #ticker li.trending li a{display:inline;}
#newsticker #ticker-controls{width:28px;position:absolute;top:12px;right:0;margin:0;margin-top:4px;}
#newsticker #ticker-controls input{margin:0;padding:0;}
#newsticker #ticker-controls input:hover,#newsticker #ticker-controls span:hover{cursor:pointer;}
#newsticker #ticker-controls span{display:block;height:11px;width:auto;float:left;margin-right:3px;}
#newsticker,#newsticker div#ticker-holder{background-color:#fff;}
#newsticker .ticker-strap span{color:#ce2e20; font-weight:normal; font-size:14px}
#ticker li{color:#ce2e20; font-size:14px}
#ticker-controls input,#ticker-controls span{background-color:#007aa9;}
#ticker-controls input:hover,#ticker-controls span:hover{background-color:#cc431a;}
#ticker li a:active,#ticker li a:focus{background:transparent;color:#005689;}
#newsticker.large-ticker{border-bottom:1px solid #cecece;margin-bottom:5px;padding-bottom:10px;float:none;}
#newsticker.large-ticker,#newsticker.large-ticker #ticker li a{background-color:#ededed;}
#newsticker.large-ticker h3{border-bottom:1px solid #cecece;margin-bottom:5px;padding-bottom:10px;}
#newsticker.large-ticker #ticker-controls{top:37px;}
#newsticker.large-ticker li,#newsticker.large-ticker h3{padding-left:3px;}
#newsticker{padding-top:10px!important;min-height:25px!important;height:25px;}
#newsticker ul#ticker{width:755px;padding-right:0;}
#newsticker #ticker li{height:auto!important;vertical-align:middle;}
#newsticker.b1{border-top-width:0;}
p.ticker-strap{font-weight:bold;}
#ticker li,p.ticker-strap{font-family:georgia,serif;font-size:15px;line-height:18px!important;}
#ticker-controls{margin-top:0!important;}
#ticker-controls input,#ticker-controls span{background-color:#666!important;}
#ticker-controls input:hover,#ticker-controls span:hover{background-color:#cc431a!important;}

/* 104736/top-navigation.css */
#header,#sub-header{padding-top:0!important;}
.top-navigation h2{font-family:georgia,sans-serif;font-size:12px;}
.top-navigation span{float:left;}
.top-navigation .top-navigation #larger{clear:left;}
.top-navigation span{padding-right:10px;}
.top-navigation a{color:#005689;}
.top-navigation .user-details{height:2.5em;float:left;}
.top-navigation .webfeed a{background-image:url(/images/rss.png);background-repeat:no-repeat;background-position:0 center;padding-left:19px;position:static!important;margin:0;padding-top:0px;}
/*.top-navigation .facebook a{background-image:url(/images/facebook.png);background-repeat:no-repeat;background-position:0 center;padding-left:19px;position:static!important;margin:0;padding-top:0;}*/
/*.top-navigation .twitter a{background-image:url(/images/twitter.png);background-repeat:no-repeat;background-position:0 center;padding-left:19px;position:static!important;margin:0;padding-top:0;}*/
.top-navigation .youtube a{background-image:url(/images/youtube.png);background-repeat:no-repeat;background-position:0 center;padding-left:19px;position:static!important;margin:0;padding-top:5px;}
/*.top-navigation .google{background-repeat:no-repeat;background-position:0 center;padding-left:1px;position:static!important;margin:0;padding-top:0;}*/

/* 104736/top-navigation-drop-down.css */
.top-navigation-js{padding-top:0;margin-bottom:5px;top:0;left:0;display: block;font-size:14px;}
.top-navigation-js .webfeed{border-width:0 0 0 1px;border-style:solid;border-color:#c6c6c6;}
.top-navigation-js .social{border-width:0 0 0 1px;border-style:solid;border-color:#c6c6c6;}
.top-navigation-js,.top-navigation-js span,.top-navigation-js h2{float:left;height:28px;line-height:28px;background-color:#ededed;color:#333;}
.top-navigation-js h2{background-color:transparent;}
.top-navigation-js span:hover{background-color:#d9d9d9;}
.top-navigation-js span.middot:hover{background-color:transparent!important;}
.top-navigation-js span a:focus{background-color:transparent;outline:1px dotted #999;}
.top-navigation-js span a:active{color:white;background-color:#005689;}
.top-navigation-js .other-functions{float:right;}
.top-navigation-js .user-details span{border-width:0 1px 0 0;border-style:solid;border-color:#c6c6c6;}
.top-navigation-js .user-details h2{padding-right:29px;}
.top-navigation-js span#larger{padding-right:10px;}
.top-navigation-js .user-details h2,.top-navigation-js .user-details span,.top-navigation-js span.webfeed{padding-left:10px;padding-right:10px;}
.top-navigation-js span.webfeed{padding-left:10px;padding-right:10px;}
.top-navigation-js span.social{padding-left:10px;padding-right:10px;padding-top:5px;}

.component .sport-bullet a{color:#008000;}
/*.component .hd{border-top-color:#008000;}*/

#logo-box{border-bottom-color:#bebebe;border-bottom-width:1px;border-bottom-style:solid;clear:both;float:left;min-height:0;padding-bottom:20px;width:940px;}
#logo-box .right{ float:right;text-align:right; }
#logo-box .left{ float:left; }

.nf-main .b6{border-bottom-color:#999;padding:10px 0 10px 0;}
.nf-main .b6{border-bottom-style:dotted;border-bottom-width:1px; color:#666666}
.nf-main .b6 strong{color:#333333;}
.fact h1{padding:5px 0 10px 0;}

/*** ÁËÎÊ ÑÒÀÒÈÑÒÈÊÈ *****************************************/
.statistic .td-stat {padding:0 0 10px 1px;}
.statistic .title-stat {border-top:#999999 dotted 1px; padding:5px 0 5px 1px; font-weight:bold;color:#333333;}
.statistic .td-stat a {color:#fd9401;}
.statistic .table-stat {font-style:italic; color:#999999;}
.statistic a.green {color:#4A7801;}
/**************************************************************/



/*** ÏÎÈÑÊ ÏÎ ÁÓÊÂÀÌ *****************************************/
.alfabetic {
width:100%;
overflow:hidden;
margin-bottom: 15px;
font-family:Georgia;
}
.table {
  width:100%;
}
.alfabetic a {
display: block;
width:100%;
float:left;
background: #edf2f5;
color: #444444;
padding: 2px 0px 1px 0px;
text-decoration: none;
border: 1px solid #dfe6ec;
text-align:center;
text-transform:uppercase;
font-size:10px;
}
.alfabetic a:hover {
background: #dde2e6;
text-decoration: none;
border: 1px solid  #d3d3d3;
}
.alfabetic a.selected {
background: #ff9c00;
color: #fff;
text-decoration: none;
border: 1px solid #ff9c00;
}
.alfabetic a.superselected {
border: 1px solid #5C832F;
}
td.betic {
  width:16px;
  font-size:11px;
  text-transform:uppercase;
}
td.beticsep {
  width:2px;
}
/**************************************************************/



/*** ÏÎÈÑÊÎÂÀß ÔÎÐÌÀ *****************************************/

#search {
    border: 1px solid #d5d9db;
    height: 17px;
    padding: 0;
    background: #f3f3f3;
    text-align: right;
}

#search input {
	border: 0;
    background: none;
    color: #a5a5a8;
}
#topsearch #searchbutom {
    padding: 0px 3px 0px 0px;
	border: 0px none;
	vertical-align: top;
    }
	
#topsearch #search {
    margin: 4px 0px 4px 0px;
	width: 258px;

    }
    
#topsearch #s {
    width: 228px;
	padding: 0px 0 0 0;
    margin:0px 0 0 0;
    background: none;
	font-family:Georgia;
    }
/**************************************************************/

.menu-wrapper{border-width:6px!important;}
.menu-wrapper{clear:both;background-color:#ededed;width:100%;overflow:hidden;border-bottom:10px solid #fff; margin-bottom:15px}
.menu-wrapper ul,.menu-wrapper ul li{float:left;}
.menu-wrapper li a{font-size:12px; font-family:Georgia;border-right:1px solid #bebebe;padding:6px 7px;display:block;}
.menu-wrapper li a:hover,.menu-wrapper li a{text-decoration:none;}
.menu-wrapper li.last a{border:0;}
.menu-wrapper ul.menu-local li a:focus,.menu-wrapper ul.menu-local li a:hover,.menu-wrapper ul.menu-local li a:active{background-color:#d61d00;color:#fff;}
.menu-wrapper ul.menu-local li.first{margin-left:-20px;z-index:0;position:relative;}
.menu-wrapper ul.menu-local li.first a{padding-left:28px;}

.pixies li.pixie.mini .caption,li.pixie.big .caption,.zone-bg,.pixies .zone-bg .caption{background-color:#d61d00;}
.component,li.major-heading,.hd,.b4,.three-five-four-grid .sponsored-features,.b1,.b5,#footer{border-top-color:#d61d00;}

.new-section .sublinks li a {font-size:12px; font-family:georgia;}
.new-section .sublinks li a:hover {text-decoration: underline;}

.two-col .heading-vertical-links li.hd h2,.two-col .heading-vertical-links .hd h2{font-size:14px!important;line-height:18px!important;}
.new-section .hd h2{font-size:14px!important;line-height:18px!important;}
.new-section .victorina {padding:10px 0 10px 0; /*font-weight:bold;*/ font-style:italic; padding-left:1px;}

.foto-category .link-image {text-align:center; padding:15px 0 15px 0; border:#CCCCCC dotted 1px; border-top:none; }

.new-section .box-up {padding-bottom:15px;font-style:italic; padding-left:1px;}
.new-section .box-up p {color:#999999; padding:2px 0 5px 0;font-style:italic;}
.redactor-select p {font-style:italic; padding-left:1px;}

.section-sublink {float:right}

.top-footer p {color:#999999;font-style:italic;}
.top-footer p.data {color:#999999; padding:5px 0 5px 0;font-style:italic;}
.top-footer .l1 {padding-top:6px;}
.top-footer .l1 a {font-style:italic;}
.top-footer .six-col2 {margin-right:0px;}
.top-footer .two-col {font-weight:bold; padding:15px 0 5px 0;}
.top-footer .section-sublink {float:right; padding-right:10px;font-style:italic;}



#footer{border-top-color:#d61d00;border-top-width: 3px;text-align:center;}
#footer{float:none;clear:both;width:100%;border-top-width:10px;border-top-style:solid;padding-top:10px;padding-bottom:20px;}
ul#footer-links,ul#copyright-links{line-height:1.3;background-color:#fff;}
ul#copyright-links{margin-top:6px;}
ul#footer-links li,ul#copyright-links li{display:inline;font-size:12px; font-family: Georgia;}
ul#copyright-links li img{border: #cccccc dotted 1px; padding:1px;}

/* 106209/sublink-liveblog.css */
.sublink-live{background-color:#e2e2e2;margin:10px 0;}
.sublink-live b{background-color:#D61D00;color:white;display:block;font-size:10px;font-weight:normal;float:left;padding:2px 5px;text-transform:uppercase;padding: 5px 5px 4px 5px;font-family:Georgia;}
.sublink-live p{clear:left;text-indent:-0.2em;text-align:center; padding:10px 0 20px 0; line-height:18px}

li.forum-text{color:#666666}
a.forum-link{font-family:georgia; font-size:12px;}
.foto-category h3 a {color:#000000}



#nav-box{width:940px;display:block;clear:both;line-height:1;font-family:georgia,serif;font-weight:normal;font-size:1.333em;}
#nav-box #nav-menu-box{margin-bottom:10px;clear:both;width:100%;overflow:hidden;}
#nav-box #nav-menu-box ul{margin:0;padding:0;float:left;}
#nav-box #nav-menu-box ul li{float:left;padding:0;margin:0;width:auto;display:block;white-space:nowrap;}
#nav-box #nav-menu-box ul li a,#nav-box .local-nav li.heading-crumb{display:block;padding:4px 5px 4px 5px;margin:0;width:auto;}
#nav-box #nav-menu-box ul li a,#nav-box #nav-menu-box ul a:hover{text-decoration:none;}
#nav-box .local-nav li.heading-crumb,#nav-box .local-nav li.heading-crumb:hover{background-color:#fff;color:#333;}
#nav-box #nav-menu-box ul li.first a{padding-left:5px;}
#nav-box #nav-menu-box ul li.last a{border:none;}
#nav-box #nav-menu-box ul li a{border-right:1px solid #bebebe;}
#nav-menu-box li.news a{color:#d61d00;}
#nav-menu-box li.news a:focus,#nav-menu-box li.news a:active,#nav-menu-box li.news:hover,#nav-menu-box li.news a:hover{color:#fff;background-color:#d61d00;}
#nav-menu-box li.sport a{color:#008000;}
#nav-menu-box li.sport a:focus,#nav-menu-box li.sport a:active,#nav-menu-box li.sport:hover,#nav-menu-box li.sport a:hover{color:#fff;background-color:#008000;}
#nav-menu-box li.comment a{color:#0061a6;}
#nav-menu-box li.comment a:focus,#nav-menu-box li.comment a:active,#nav-menu-box li.comment:hover,#nav-menu-box li.comment a:hover{color:#fff;background-color:#0061a6;}
#nav-menu-box li.culture a{color:#d1008b;}
#nav-menu-box li.culture a:focus,#nav-menu-box li.culture a:active,#nav-menu-box li.culture:hover,#nav-menu-box li.culture a:hover{color:#fff;background-color:#d1008b;}
#nav-menu-box li.business a{color:#3246ab;}
#nav-menu-box li.business a:focus,#nav-menu-box li.business a:active,#nav-menu-box li.business:hover,#nav-menu-box li.business a:hover{color:#fff;background-color:#3246ab;}
#nav-menu-box li.money a{color:#8f1ab6;}
#nav-menu-box li.money a:focus,#nav-menu-box li.money a:active,#nav-menu-box li.money:hover,#nav-menu-box li.money a:hover{color:#fff;background-color:#8f1ab6;}
#nav-menu-box li.life-style a,#nav-menu-box li.life-and-style a{color:#ad532f;}
#nav-menu-box li.life-style a:focus,#nav-menu-box li.life-style a:active,#nav-menu-box li.life-style:hover,#nav-menu-box li.life-style a:hover,#nav-menu-box li.life-and-style a:focus,#nav-menu-box li.life-and-style a:active,#nav-menu-box li.life-and-style:hover,#nav-menu-box li.life-and-style a:hover{color:#fff;background-color:#ad532f;}
#nav-menu-box li.travel a{color:#066ec9;}
#nav-menu-box li.travel a:focus,#nav-menu-box li.travel a:active,#nav-menu-box li.travel:hover,#nav-menu-box li.travel a:hover{color:#fff;background-color:#066ec9;}
#nav-menu-box li.environment a{color:#4a7801;}
#nav-menu-box li.environment a:focus,#nav-menu-box li.environment a:active,#nav-menu-box li.environment:hover,#nav-menu-box li.environment a:hover{color:#fff;background-color:#4a7801;}
#nav-menu-box li a{color:#333;}
#nav-menu-box li a:focus,#nav-menu-box li a:active,#nav-menu-box li:hover,#nav-menu-box li a:hover{color:#fff;background-color:#333;}

/***** Áëîê êîììåíòàðèé ********************/
	
#respond {
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #F7F7F7 !important;
	width: 250px;
	color: #333333;
	font-family: georgia, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 10px 0;
	border: 1px solid #DDDDDD;
	}
	
#comment {
	background: #F7F7F7 !important;
	width: 99%;
	height: 150px;
	color: #333333;
	font-family: georgia, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #DDDDDD;
	}
	
/***** Êíîïêà ********************/
	
#submit {
	background: #444444 !important;
	color: #FFFFFF;
	font-family: georgia, Tahoma, Verdana;
	font-size: 11px;
	font-weight: normal !important;
	text-decoration: none;
	text-shadow: #333333 1px 1px;
	text-transform: uppercase;
    margin: 0;
	padding: 3px 5px 3px 5px !important;
	border: 1px solid #444444;
	}

#submit:hover {
	background: #555555 !important;
	border: 1px solid #555555;
	}

/***** Áëîê îòïðàâêè ôîòî ********************/

#foto-input {
	background: #F7F7F7 !important;
	width: 345px;
	color: #333333;
	font-family: georgia, Tahoma, Verdana;
	font-size: 12px;
	padding: 2px 0 2px 3px;
	margin: 5px 5px 10px 0;
	border: 1px solid #DDDDDD;
	height:18px;
	}

.file-input-box,.file-input-box input{overflow:hidden;}
.file-input-box{margin: 5px 5px 0 0;position:relative;width:350px;height:28px;background:url(/images/fileinputbutton.png) no-repeat right top;cursor:pointer;}
.file-input-text{
float:left;
height:20px;
line-height:20px;
width:265px;
background: #F7F7F7 !important;
color: #333333;
font-family: georgia, Tahoma, Verdana;
font-size: 12px;
/*padding: 3px 0 3px 3px;
margin: 5px 5px 0 0;*/
border: 1px solid #DDDDDD;
}
.file-input{position:absolute;right:0px;top:0px;width:81px;height:22px;font-size:99px;opacity:0;cursor:pointer;}








.fotogalery-table td {padding:40px 0 0 0}
.fotogalery-table td img {padding:3px;border:#999999 dotted 1px;}


.share-buttons { height: 15px; }
.share-buttons ul { display: block; margin: 0;	padding: 0; }
.share-buttons ul li {	display: block;	margin: 0 10px 0 0;	padding: 0;	float: left;}
.share-buttons a.facebook {	margin-top: 2px;}
.share-buttons ul li.twitter {	margin-right: -5px;}
.share-buttons ul li a { display: block;	margin: 0;	padding: 0; }
.clear { clear: both;}
